Subject: RE: Response requested: Proposal regarding milestones

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 19 Dec 2002 22:25:45 +0100

> From: James Luciani [mailto:[email-masked]]
>
> I do not necessarily have a problem with this, but it sounds
> like what you describe below is voting by another name.
>
Maybe... maybe not. My intention in any event is to try and get
more substantive feedback from WG review during the WG process
and specifically diring the WG Last Call.
How you (as WG chairs) evaluate the received feedback to try and
declare (rough) consensus is another part of it, and this the
part that would make it "voting" or "rough consensus", no?

Bert
> > What I like about your strawman is that it (at least tries to)
> > creates the idea with WG participants that they MUST review
> > documents and that they MUST comment on them. That is, they
> > cannot just be silent, they must also post a positive statement
> > if they have no objection.
> >
> > I would change the "no objection" into a few categories
> >   - I read current document and have implemented code and agree
> >     that it is a good document and a usefull protocol
> >   - I read current document and agree that it is a good document
> >     and a usefull protocol
> >   - I read current document and have no objection
> >   - I read an earlier version and have no objection
> >   - I did not read it, but habve no objection
> > Well,, you can think of more. I guess you get the gist.
> > They are details, but the good thing I see in that is that we get
> > a much better feel of how well documents have been reviewed. And
> > by having to explicitly state that they read the current version
> > and that they agree, exposes the participants support better
> > to the community to, so they would be inclined to feel more
> > responsible about their statement.
> >
> > Thanks,
> > Bert
> >
> >
> >
>

---

From: RJ Atkinson <[email-masked]>
Date: Fri, 20 Dec 2002 10:54:24 -0500

On Thursday, Dec 19, 2002, at 16:25 America/Montreal, Wijnen, Bert
> part that would make it "voting" or "rough consensus", no?

The concept of getting more substantive feedback is good.

I don't think more hard-and-fast rules are helpful, but I think it
would be
reasonable for a WG Chair to decide (using their existing discretion)
not
to advance a document where there were no (or less than 5) positive
comments
during the WG Last Call.  It is likely clever for the WG Chair to
mention
this fact on list as part of the WG Last Call announcement since the
goal is
to encourage feedback.  Document advancement with nil feedback during
WG Last Call happens a fair amount of the time today, reportedly.

Ran